.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.601617px;}
._0{margin-left:-1.040643px;}
._8{width:1.049265px;}
._e{width:2.334613px;}
._9{width:3.866288px;}
._a{width:5.186346px;}
._f{width:6.387517px;}
._4{width:7.389046px;}
._b{width:10.035891px;}
._d{width:11.499517px;}
._c{width:12.631328px;}
._7{width:21.892508px;}
._2{width:23.801990px;}
._6{width:34.442070px;}
._5{width:56.460912px;}
._3{width:71.349573px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.159987px;}
.fs0{font-size:39.839984px;}
.fs2{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.y1{bottom:805.676310px;}
.y2{bottom:808.375603px;}
.y16{bottom:833.247660px;}
.y36{bottom:836.525373px;}
.y56{bottom:847.322545px;}
.y15{bottom:848.093772px;}
.y35{bottom:858.698137px;}
.y55{bottom:861.783044px;}
.y0{bottom:862.810084px;}
.y14{bottom:862.939883px;}
.y34{bottom:873.351442px;}
.y54{bottom:876.629155px;}
.y13{bottom:877.593188px;}
.y33{bottom:888.197554px;}
.y53{bottom:891.475267px;}
.y12{bottom:892.439300px;}
.y32{bottom:903.043666px;}
.y52{bottom:906.128572px;}
.y11{bottom:907.092605px;}
.y31{bottom:917.696971px;}
.y51{bottom:920.974684px;}
.y10{bottom:921.938717px;}
.y30{bottom:932.543082px;}
.y50{bottom:935.820795px;}
.yf{bottom:936.784829px;}
.y2f{bottom:947.389194px;}
.y4f{bottom:950.474100px;}
.ye{bottom:951.630940px;}
.y2e{bottom:962.042499px;}
.y4e{bottom:965.320212px;}
.yd{bottom:967.055472px;}
.y2d{bottom:976.888611px;}
.y37{bottom:977.690756px;}
.y4d{bottom:980.166324px;}
.yc{bottom:981.708777px;}
.y2c{bottom:991.734723px;}
.y4c{bottom:994.819629px;}
.y2b{bottom:1006.388028px;}
.y4b{bottom:1009.665741px;}
.y2a{bottom:1021.234139px;}
.y4a{bottom:1024.511852px;}
.y29{bottom:1036.080251px;}
.y49{bottom:1039.165157px;}
.y28{bottom:1050.733556px;}
.y48{bottom:1054.011269px;}
.y27{bottom:1065.386861px;}
.y47{bottom:1068.857381px;}
.y26{bottom:1081.389813px;}
.y46{bottom:1083.510686px;}
.y25{bottom:1096.043118px;}
.y45{bottom:1098.356798px;}
.y24{bottom:1110.696423px;}
.y44{bottom:1113.202909px;}
.yb{bottom:1121.300788px;}
.y23{bottom:1125.542535px;}
.y43{bottom:1127.856214px;}
.ya{bottom:1136.146900px;}
.y22{bottom:1140.388646px;}
.y42{bottom:1142.702326px;}
.y9{bottom:1150.800205px;}
.y21{bottom:1155.041951px;}
.y41{bottom:1157.548438px;}
.y8{bottom:1165.453510px;}
.y20{bottom:1169.695256px;}
.y40{bottom:1172.201743px;}
.y7{bottom:1180.299622px;}
.y1f{bottom:1185.505401px;}
.y3f{bottom:1187.047855px;}
.y6{bottom:1195.145734px;}
.y1e{bottom:1200.544320px;}
.y3e{bottom:1201.893966px;}
.y5{bottom:1211.919912px;}
.y1d{bottom:1215.004818px;}
.y3d{bottom:1216.547271px;}
.y1c{bottom:1229.850930px;}
.y3c{bottom:1231.393383px;}
.y4{bottom:1237.756002px;}
.y1b{bottom:1244.697042px;}
.y3b{bottom:1246.239495px;}
.y1a{bottom:1259.350347px;}
.y3a{bottom:1260.892800px;}
.y3{bottom:1264.556126px;}
.y19{bottom:1274.196458px;}
.y39{bottom:1275.738912px;}
.y18{bottom:1288.849763px;}
.y38{bottom:1295.019576px;}
.y17{bottom:1304.852715px;}
.h2{height:0.000000px;}
.h5{height:23.830550px;}
.h3{height:23.862710px;}
.h6{height:29.521428px;}
.h8{height:35.615986px;}
.h4{height:41.614543px;}
.h7{height:316.524370px;}
.h1{height:448.275630px;}
.h0{height:1352.860504px;}
.w1{width:265.109244px;}
.w2{width:315.721008px;}
.w0{width:956.000000px;}
.xc{left:297.243697px;}
.x7{left:311.575842px;}
.xb{left:329.892991px;}
.x0{left:339.821849px;}
.x6{left:350.522516px;}
.xe{left:369.995953px;}
.xd{left:378.093832px;}
.x9{left:384.456451px;}
.xa{left:394.096784px;}
.x4{left:399.495370px;}
.x5{left:411.449384px;}
.x2{left:474.304348px;}
.x1{left:477.774868px;}
.x3{left:584.782556px;}
.x8{left:596.350955px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.158943pt;}
._0{margin-left:-0.863574pt;}
._8{width:0.870729pt;}
._e{width:1.937370pt;}
._9{width:3.208426pt;}
._a{width:4.303872pt;}
._f{width:5.300660pt;}
._4{width:6.131775pt;}
._b{width:8.328250pt;}
._d{width:9.542835pt;}
._c{width:10.482065pt;}
._7{width:18.167423pt;}
._2{width:19.752000pt;}
._6{width:28.581634pt;}
._5{width:46.853895pt;}
._3{width:59.209199pt;}
.fs1{font-size:26.687855pt;}
.fs0{font-size:33.061075pt;}
.fs2{font-size:39.832620pt;}
.fs3{font-size:46.604165pt;}
.y1{bottom:668.587733pt;}
.y2{bottom:670.827732pt;}
.y16{bottom:691.467723pt;}
.y36{bottom:694.187722pt;}
.y56{bottom:703.147719pt;}
.y15{bottom:703.787718pt;}
.y35{bottom:712.587715pt;}
.y55{bottom:715.147714pt;}
.y0{bottom:716.000000pt;}
.y14{bottom:716.107714pt;}
.y34{bottom:724.747710pt;}
.y54{bottom:727.467709pt;}
.y13{bottom:728.267709pt;}
.y33{bottom:737.067705pt;}
.y53{bottom:739.787704pt;}
.y12{bottom:740.587704pt;}
.y32{bottom:749.387700pt;}
.y52{bottom:751.947699pt;}
.y11{bottom:752.747699pt;}
.y31{bottom:761.547695pt;}
.y51{bottom:764.267694pt;}
.y10{bottom:765.067694pt;}
.y30{bottom:773.867690pt;}
.y50{bottom:776.587689pt;}
.yf{bottom:777.387689pt;}
.y2f{bottom:786.187686pt;}
.y4f{bottom:788.747685pt;}
.ye{bottom:789.707684pt;}
.y2e{bottom:798.347681pt;}
.y4e{bottom:801.067680pt;}
.yd{bottom:802.507679pt;}
.y2d{bottom:810.667676pt;}
.y37{bottom:811.333333pt;}
.y4d{bottom:813.387675pt;}
.yc{bottom:814.667674pt;}
.y2c{bottom:822.987671pt;}
.y4c{bottom:825.547670pt;}
.y2b{bottom:835.147666pt;}
.y4b{bottom:837.867665pt;}
.y2a{bottom:847.467661pt;}
.y4a{bottom:850.187660pt;}
.y29{bottom:859.787656pt;}
.y49{bottom:862.347655pt;}
.y28{bottom:871.947651pt;}
.y48{bottom:874.667650pt;}
.y27{bottom:884.107646pt;}
.y47{bottom:886.987645pt;}
.y26{bottom:897.387641pt;}
.y46{bottom:899.147640pt;}
.y25{bottom:909.547636pt;}
.y45{bottom:911.467635pt;}
.y24{bottom:921.707631pt;}
.y44{bottom:923.787630pt;}
.yb{bottom:930.507628pt;}
.y23{bottom:934.027626pt;}
.y43{bottom:935.947626pt;}
.ya{bottom:942.827623pt;}
.y22{bottom:946.347621pt;}
.y42{bottom:948.267621pt;}
.y9{bottom:954.987618pt;}
.y21{bottom:958.507617pt;}
.y41{bottom:960.587616pt;}
.y8{bottom:967.147613pt;}
.y20{bottom:970.667612pt;}
.y40{bottom:972.747611pt;}
.y7{bottom:979.467608pt;}
.y1f{bottom:983.787606pt;}
.y3f{bottom:985.067606pt;}
.y6{bottom:991.787603pt;}
.y1e{bottom:996.267601pt;}
.y3e{bottom:997.387601pt;}
.y5{bottom:1005.707598pt;}
.y1d{bottom:1008.267597pt;}
.y3d{bottom:1009.547596pt;}
.y1c{bottom:1020.587592pt;}
.y3c{bottom:1021.867591pt;}
.y4{bottom:1027.147589pt;}
.y1b{bottom:1032.907587pt;}
.y3b{bottom:1034.187586pt;}
.y1a{bottom:1045.067582pt;}
.y3a{bottom:1046.347581pt;}
.y3{bottom:1049.387580pt;}
.y19{bottom:1057.387577pt;}
.y39{bottom:1058.667577pt;}
.y18{bottom:1069.547572pt;}
.y38{bottom:1074.667570pt;}
.y17{bottom:1082.827567pt;}
.h2{height:0.000000pt;}
.h5{height:19.775701pt;}
.h3{height:19.802389pt;}
.h6{height:24.498256pt;}
.h8{height:29.555804pt;}
.h4{height:34.533687pt;}
.h7{height:262.666667pt;}
.h1{height:372.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:220.000000pt;}
.w2{width:262.000000pt;}
.w0{width:793.333333pt;}
.xc{left:246.666667pt;}
.x7{left:258.560148pt;}
.xb{left:273.760571pt;}
.x0{left:282.000000pt;}
.x6{left:290.879912pt;}
.xe{left:307.039877pt;}
.xd{left:313.759874pt;}
.x9{left:319.039872pt;}
.xa{left:327.039869pt;}
.x4{left:331.519867pt;}
.x5{left:341.439865pt;}
.x2{left:393.599843pt;}
.x1{left:396.479841pt;}
.x3{left:485.279806pt;}
.x8{left:494.879802pt;}
}
